.. _vim.event.ResourcePoolEvent: ../../vim/event/ResourcePoolEvent.rst

.. _vim.event.ResourcePoolEventArgument: ../../vim/event/ResourcePoolEventArgument.rst


vim.event.ResourcePoolCreatedEvent
==================================
  This event records when a new resource pool is created.
:extends: vim.event.ResourcePoolEvent_

Attributes:
    parent (`vim.event.ResourcePoolEventArgument`_):

       The parent resource pool that new resource pool belongs to.
